// English strings

"Movies" = "Movies";
"Music" = "Music";
"Photos" = "Photos";

// Music
"Playlists" = "Playlists";
"Genres" = "Genres";
"Artists" = "Artists";
"Albums" = "Albums";
"Songs" = "Songs";
"Podcasts" = "Podcasts";

// Photos
"Events" = "Events";
"Faces" = "Faces";
"All Photos" = "All Photos";

// iTunes
"Unwatched" = "Unwatched";
